/* CSS Document */

/* トップページ：

-------------------------------------------------------------------------------------------------------------------------------------------- */

#contentsMainVisual{
	margin:10px 0;
	position:relative;
	width:670px;
	height:548px;
	background:url(img_index/main_bg.png) no-repeat center center;
}

#contentsMainVisual dl a{
	text-decoration:none;
	color:#FFF;
}

#contentsMainVisual dl a:hover{
	text-decoration: underline;
}

#contentsMainVisual dl.dl_point01{
	width:320px;
	height:120px;
	background:#95BD1F url(img_index/bg_main_bnr01.png) no-repeat right bottom;
	color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	left:174px;
	top:0px;
}

#contentsMainVisual dl.dl_point02{
	width:320px;
	height:120px;
	background:#8490C8 url(img_index/bg_main_bnr02.png) no-repeat right bottom;
	color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	left:0px;
	bottom:0px;
}

#contentsMainVisual dl.dl_point03{
	width:320px;
	height:120px;
	background:#EB805F url(img_index/bg_main_bnr03.png) no-repeat right bottom;
	color:#FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	right:0px;
	bottom:0px;
}


#contentsMainVisual dl.dl_point01 dt,
#contentsMainVisual dl.dl_point02 dt,
#contentsMainVisual dl.dl_point03 dt{
	margin:3px 0 5px 3px;
}


#contentsMainVisual dl.dl_point01 dd,
#contentsMainVisual dl.dl_point02 dd,
#contentsMainVisual dl.dl_point03 dd{
	margin-bottom:3px;
	padding-left:30px;
	background:url(img_index/ico_arrow.png) no-repeat 20px 3px;
	font-size:1.2em;
	line-height:120%;
}




#contentsMainVisual #newsArea{
	padding:20px 0 30px 0;
	width:500px;
	background:#DFEDF1;
	position:absolute;
	left:85px;
	top:140px;
}

#btnNewsList{
	position:absolute;
	left:480px;
	top:165px;
}

#contentsInner #contentsMainVisual #newsArea h2{
	margin:0 0 30px 0;
	padding:0 0 15px 0;
	border-bottom:#88ADB7 dotted 1px;
}


/*#contentsMainVisual #newsArea ul{
	width:490px;
}

#contentsMainVisual #newsArea li{
	width:490px;
}


#contentsMainVisual #newsArea ul li dl{
	margin:0 25px;
	width:440px;
	border-top:#88ADB7 dotted 1px;
	font-size:1.1em;
	line-height:145%;
}

#contentsMainVisual #newsArea ul li dl dt{
	padding:15px 0 13px 5px;
	width:75px;
	float:left;
	clear:both;
}

#contentsMainVisual #newsArea ul li dl dd{
	padding:15px 0 13px 85px;
	border-bottom:#88ADB7 dotted 1px;
}
*/

.html{
	
}


.contents-naka-main {
	width:490px;
	height: 132px;
	overflow:scroll;
	overflow-x: hidden;
}

.contents-naka-main ul{
	width:490px;
	width:470px;
	list-style:none;
}

.contents-naka-main li{
	width:490px;
	width:470px;
	list-style:none;
}


.contents-naka-main dl{
	margin:0 25px;
	width:440px;
	width:420px;
	font-size:1.1em;
	line-height:145%;
}

.contents-naka-main dt{
	padding:15px 0 13px 5px;
	width:75px;
	float:left;
	clear:both;
}

.contents-naka-main dl dd{
	padding:15px 0 13px 85px;
	border-bottom:#88ADB7 dotted 1px;
}


#contentsInner #contentsMainVisual #newsArea  .contents-naka-main dl dd a{
	text-decoration:underline;
	color:#000;
}

#contentsInner #contentsMainVisual #newsArea  .contents-naka-main dl dd a:hover{
	text-decoration:none;
	color:#000;
}